Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1893541 - perl-ExtUtils-CBuilder-0.280235 is available
Summary: perl-ExtUtils-CBuilder-0.280235 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-ExtUtils-CBuilder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-01 16:18 UTC by Upstream Release Monitoring
Modified: 2020-12-15 02:19 UTC (History)
2 users (show)

Fixed In Version: perl-ExtUtils-CBuilder-0.280235-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-11 01:19:13 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-11-01 16:18:18 UTC
Latest upstream release: 0.280235
Current version/release in rawhide: 0.280234-457.fc33
URL: http://search.cpan.org/dist/ExtUtils-CBuilder/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6563/

Comment 1 Upstream Release Monitoring 2020-11-01 16:18:25 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-11-02 11:24:50 UTC
FEDORA-2020-aaadc67270 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-aaadc67270

Comment 3 Fedora Update System 2020-11-03 02:25:28 UTC
FEDORA-2020-aaadc67270 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-aaadc67270`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aaadc67270

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-11 01:19:13 UTC
FEDORA-2020-aaadc67270 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-11-13 11:57:23 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

Comment 6 Fedora Update System 2020-11-13 11:58:03 UTC
FEDORA-MODULAR-2020-35c61c819a has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

Comment 7 Fedora Update System 2020-11-13 11:58:28 UTC
FEDORA-MODULAR-2020-d573eeb33a has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

Comment 8 Fedora Update System 2020-11-13 11:58:44 UTC
FEDORA-MODULAR-2020-917c55fbbf has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

Comment 9 Fedora Update System 2020-11-14 02:36:19 UTC
FEDORA-MODULAR-2020-35c61c819a has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-14 02:44:16 UTC
FEDORA-MODULAR-2020-d573eeb33a has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-11-14 02:56:25 UTC
FEDORA-MODULAR-2020-917c55fbbf has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-12-15 02:16:29 UTC
FEDORA-MODULAR-2020-35c61c819a has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-12-15 02:19:16 UTC
FEDORA-MODULAR-2020-d573eeb33a has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.